/* global  inner css */
#l-w {padding-right: 20px !important;}
#center { width: 756px; min-height: 300px;}
/* center list */
#center div {float:left; margin-bottom: 13px; width: 252px;}
#center div img {border:0; margin-right: 4px;}
#center div a {color:#4e4227; display:block; text-align: left;}
#center div a.town {font-weight: bold; margin-top: -4px;}

#foo {margin:20px 0; }
* HTML #foo {margin: 10px 0;}
